body {
font: 12px Arial, Helvetica, sans-serif;
text-align: center;
background-color:#747474;
margin: 0;
color: #555;
}
td {
color: #555;
}
select {
font-size: 11px;}

a {
color: #501E94;
}
a:hover {
color:#FF0099;
}
.container {
width: 780px;
margin: 0 auto;
background-color: #FFFFFF;
text-align: left;
}
#head {
width: 780px;
background: #fff url(/v/vspfiles/templates/2/images/qtemplate/headbg.gif) repeat-x;
margin: 0; padding: 0;
position: relative;
}
#head h1 {
background-image: url(/v/vspfiles/templates/2/images/qtemplate/headlogo.gif);
width: 347px;
height: 84px;
margin: 0;
margin-left: 30px;
text-indent: -9999px;
cursor: pointer;
}
#head .menu1 {
width: 320px;
height: 20px;
background-image: url(/v/vspfiles/templates/2/images/qtemplate/headangle.gif);
background-repeat: no-repeat;
float: right;
display: block;
background-color: #747474;
color: #FFFFFF;
vertical-align: middle;
font-size: 11px;
text-align: right;
letter-spacing: 1px;
padding-right: 3px;
}
#head .imgs {
background-image: url(/v/vspfiles/templates/2/images/qtemplate/mainimage1.jpg);
width: 780px;
height: 179px;
display: block;
text-indent: -9999px;
margin: 0;
margin-top: 10px;
}
h3, h4, h5 {
font-size: 18px;
border-bottom: 1px solid #ccc;
margin: 0;
letter-spacing: 0;
color: #80c0d4;
font-family: "Eras Bold ITC", "Arial Black", Arial, Helvetica, sans-serif;
padding: 5px 0 8px 5px;
font-weight: normal;
}
h4, h5 {
color: #444;

font-family: "Eras ITC", Arial, Helvetica, sans-serif;
}
h5 {
font-size: 14px;
font-weight: bold;
border: none;
}

#left ul, #left li, #right ul, #right li  {
list-style: none;
padding: 0;
margin: 0;
}
#left ul {
width: 154px;
}

#left a {
height: 16px;
border-bottom: 1px solid #ccc;
font-size: 11px;
font-weight: bold;
color:#555;
padding: 3px;
padding-left: 7px;
padding-right: 0px;
width: auto;
display: block;
}

#left a:hover {
text-decoration: none;
background-color: #E8FFFF;
color:#555;
}
#left {
width: 156px;
padding-top: 5px;
text-align: left;
}
#right h3{
width: 220px;
}
#right h3{
width /**/: 210px;
}
#mid h3 {
width: 360px;
}
#right {
padding-left: 10px;
}
#mid p {
color: #444;
padding: 5px;
margin: 5px 0 5px 0;
line-height: 20px;
text-align: justify;
}
#right a {
width: 95px;
height: 85px;
display: block;
margin: 5px;
background-image:url(/v/vspfiles/templates/2/images/qtemplate/featured.jpg);
float: left;
background-position: top;
}
#right a.wide {
background-image:url(/v/vspfiles/templates/2/images/qtemplate/featured2.jpg);
width: 190px;
margin-left: 10px;
}
#right img {
border: none;
margin-left: 5px;
margin-top: 8px;
}
#right a:hover {
background-position: bottom;
}
.footer {
background-color: #e2e2e2;
padding: 20px;
width: auto;
height: auto;
border-top: 1px solid #555;

}
.qt {
background-image: url(/v/vspfiles/templates/2/images/qtemplate/qtbg.jpg);
width: 309px;
height: 85px;
display: block;
margin: 0 auto;
margin-top: 20px;
text-indent: -9999px;
}

.qthome {
background-image: url(/v/vspfiles/templates/2/images/qtemplate/qeteshgod.gif);
width: 250px;
height: 125px;
display: block;
margin: 0 auto;
margin-top: 10px;
text-indent: -9999px;
/* border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc; */
}

.navt { color: #FFFFFF }
.navt:hover { color: #CCFFFF}

.sbox {
right: 4px;
top: 45px;
margin: 8px;
width: 200px;
text-align: left;
position: absolute;
}

.cartbox {
background-color: #FFFFCC;
padding: 2px;
text-align: center;
border: 1px solid #333;
margin: 3px;
width: 150px;
height: auto;
}
.cartbox a {
border: none;
}
.qfoot {
background-color: #E9E9E9;
border: 1px solid #ccc;
padding: 5px;
text-align: right;
font-size: 11px;
height: 50px;
vertical-align: bottom;
}

.qfoot a {
color:#666666;
}
.qfoot a:hover {
color:#2E0C92;
}

.ProductNameColorLARGE {
font-family: Arial, Helvetica, sans-serif;
color:#55035C;
font-size: 200%;
}
a.productnamecolor {
font-family: Arial, Helvetica, sans-serif;
color:#55035C;
font-size: 130%;
display: block;
margin-bottom: 5px
}
a.productnamecolorsmall {
color:#55035C;
}

.pgimg {
margin: 4px;
float: right;
margin-left: 10px;
}

.ptext {
font-size: 12px;
color: #555;
line-height: 18px;
}

#compare th {
text-align: left;
background-color: #F3EEFD;
border: 1px solid #ccc;
}
#compare {
border: 1px solid #ccc;
font-size: 12px;
}
#compare .qtable {
background-color: #F0FDFF;
}
#compare td {
border: 1px solid #ccc;
}

.mar, .mar td {
margin: 3px;
font-size: 12px;
color: #555;
line-height: 18px;
}

.contactbox {
background: #fff url(/v/vspfiles/templates/2/images/qtemplate/logo270x163.gif) no-repeat;
padding: 10px 5px 10px 300px;
background-position: 15px 15px;
border: 1px solid #ccc;
margin: 5px;
}
.contactbox b {
font-size: 140%;
color: #3E1F78;
font-family: Georgia, "Times New Roman", Times, serif;
font-style: italic;
}
.formbox {
margin: 5px; background-color: #f6f6f6; padding: 3px;
}

#test {
border: 1px solid #ccc;
margin: 8px;
padding: 5px;
color: #663366;
font-size: 10px;
background-color: #F9FCFF;
}
#test i {
color: #555;
font-weight: normal;
font-size: 13px;
}
.qlinks {
border-top: 1px solid #ccc;
padding-top: 10px;
margin-top: 10px;
}
.qlinks a {
text-decoration: underline;
}

.mediabox {
border: 1px solid #ccc;
background-color: #F8F8F8;
padding: 10px 10px 10px 150px;
background-position: 5px 5px;
background-repeat: no-repeat;
height: 141px;
margin: 10px 30px;
}
.mediabox b {
color: #660099;
font-size: 150%;
}
.mediabox a {
background-image: url(/v/vspfiles/templates/2/images/qtemplate/pdf.gif);
display: block;
padding-left: 30px;background-repeat: no-repeat;
height: 25px
}

.flags {
border: 1px solid #ccc;
background-color: #f7f7f7;
padding: 5px;
margin: 3px 3px;
text-align: center;
}
.flags img {
width: 64px;
height: 33px;
margin: 2px 2px;
}

.tradbox {
border: 1px solid #ccc;
background-color: #FBFEFF;
padding: 5px;
margin: 8px 50px;
}
.tradbox img {
float: left;
margin: 0 20px 0 10px;
}
.tradbox b {
font-size: 130%;
}

.stockbox {
border: 1px solid #ccc;
background-color: #FBFEFF;
padding: 5px;
margin: 8px;
float: left;
width: 270px;
}
.stockbox b {
font-size: 130%;
}
.ccform {
margin:0; padding:5px; display: none; border: 1px solid #660099; background-color: #F1E7F5; text-align: center;
position: absolute; bottom: 0px; left: 0px; z-index: 999; width: 340px;}

.ccclose {
float: right; 
}
.cc {
background-image: url(/v/vspfiles/templates/2/images/qtemplate/ccbut.gif);
width: 140px;
height: 25px;
display: block;
text-indent: -9999px; 
background-position: top;
margin: 0px auto;
}
.cc:hover {
background-position: bottom;
}
.ccterm {
font-size: 80%;
margin-top: 10px;
}
#logos a {
margin: 0 3px;
float: left;
position: relative;
}
#logos {
float: left;
height: 30px;
vertical-align: bottom;
margin-top: 20px;}
#logos img {
border: none;
}
#mid p.infologos {
text-align: center;
margin: 5px 30px 0 30px;
/* border: 1px solid #F5F5F5;
background-color: #FBFBFB; */
padding: 10px;
display: block;
}
#mid p.infologos img {
border: none;
margin: 5px;
}


#logobox {
width: 305px;
height: 82px;
position: relative;
}
#logobox img {
margin: 0; padding: 0;
border: none;
}
#logobox a {
display: block;
float: left;
margin: 0;
}